package com.ifish.dto;

public class AdInfoDto {
	
	/**
	 * id
	 */
	private Integer adId;
	/**
	 * 广告类型
	 */
	private Integer adType;
	/**
	 * 广告图片
	 */
	private String adImage;
	/**
	 * 广告链接
	 */
	private String adLink;
	/**
	 * 排序号
	 */
	private Integer orderNum;
	
	public AdInfoDto() {}
	
	public AdInfoDto(Integer adId, Integer adType, String adImage, String adLink, Integer orderNum) {
		this.adId = adId;
		this.adType = adType;
		this.adImage = adImage;
		this.adLink = adLink;
		this.orderNum = orderNum;
	}

	public Integer getOrderNum() {
		return orderNum;
	}

	public void setOrderNum(Integer orderNum) {
		this.orderNum = orderNum;
	}

	public Integer getAdId() {
		return adId;
	}
	public void setAdId(Integer adId) {
		this.adId = adId;
	}
	public Integer getAdType() {
		return adType;
	}
	public void setAdType(Integer adType) {
		this.adType = adType;
	}
	public String getAdImage() {
		return adImage;
	}
	public void setAdImage(String adImage) {
		this.adImage = adImage;
	}
	public String getAdLink() {
		return adLink;
	}
	public void setAdLink(String adLink) {
		this.adLink = adLink;
	}
	
}
